# Visualization
TKV3d
AIS

# AIS_SequenceNodeOfSequenceOfDimension Class Reference

`#include <AIS_SequenceNodeOfSequenceOfDimension.hxx>`

## Public Member Functions

| AIS_SequenceNodeOfSequenceOfDimension (const Handle(AIS_Relation)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_AIS_Relation & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_AIS_Relation | myValue

## Constructor & Destructor Documentation

AIS_SequenceNodeOfSequenceOfDimension::AIS_SequenceNodeOfSequenceOfDimension | ( | const Handle(AIS_Relation)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const AIS_SequenceNodeOfSequenceOfDimension::Handle | ( | Standard_Type |  | ) | const

Handle_AIS_Relation& AIS_SequenceNodeOfSequenceOfDimension::Value | ( |  | ) | const

## Field Documentation

Handle_AIS_Relation AIS_SequenceNodeOfSequenceOfDimension::myValue `[private]`

The documentation for this class was generated from the following file:

- AIS_SequenceNodeOfSequenceOfDimension.hxx